<?php
// created: 2018-03-07 11:46:19
$mod_strings = array (
  'LBL_TEAMS' => 'Team',
  'LBL_TEAM_ID' => 'Team Id',
  'LBL_TEAM' => 'Team',
  'LBL_ASSIGNED_TO_ID' => 'Tilldelad användare',
  'LBL_ASSIGNED_TO_NAME' => 'Tilldelad användare',
  'LBL_CREATED' => 'Skapat Av',
  'LBL_CREATED_ID' => 'Skapat Av',
  'LBL_CREATED_USER' => 'Skapat Av Användare',
  'LBL_DATE_ENTERED' => 'Skapat Datum',
  'LBL_DATE_MODIFIED' => 'Modifierat Datum',
  'LBL_DELETED' => 'Raderad',
  'LBL_DESCRIPTION' => 'Beskrivning',
  'LBL_EDIT_BUTTON' => 'Redigera',
  'LBL_ID' => 'ID',
  'LBL_LIST_NAME' => 'Namn',
  'LBL_MODIFIED' => 'Modifierat Av',
  'LBL_MODIFIED_ID' => 'Modifierat Av Id',
  'LBL_MODIFIED_NAME' => 'Modifierat Av Namn',
  'LBL_MODIFIED_USER' => 'Modifierat Av Användare',
  'LBL_NAME' => 'Namn',
  'LBL_REMOVE' => 'Ta bort',
  'LBL_LIST_FORM_TITLE' => 'Product Item List',
  'LBL_MODULE_NAME' => 'Product Item',
  'LBL_MODULE_TITLE' => 'Product Item',
  'LBL_HOMEPAGE_TITLE' => 'My Product Item',
  'LNK_NEW_RECORD' => 'Create Product Item',
  'LNK_LIST' => 'Visa Product Item',
  'LNK_IMPORT_PI_PRODUCT_ITEM' => 'Import Product Item',
  'LBL_SEARCH_FORM_TITLE' => 'Search Product Item',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'History',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Activities',
  'LBL_PI_PRODUCT_ITEM_SUBPANEL_TITLE' => 'Product Item',
  'LBL_NEW_FORM_TITLE' => 'New Product Item',
  'LBL_PRODUCT_ITEM_ID' => 'Product Item ID',
  'LBL_PRODUCT_STATUS' => 'Product Status',
  'LBL_INTRODUCTION_DATE' => 'Introduction Date',
  'LBL_SALES_END_DATE' => 'Sales End Date',
  'LBL_PRODUCT_ATTRIBUTE_LIST' => 'Product Attribute List',
  'LBL_PRODUCT_ATTRIBUTE_ORDER' => 'Product Attribute Order',
  'LBL_PRODUCT_TYPE' => 'Product Type',
);